/*#websites .page-container {
	border-bottom: dashed 0.06vw #222;
	background:#000;
	}

.websites{
	position:relative;
	height:60vh;
	width:100%;
	background:#800;
	margin-bottom:10vh;
	}

/* -- WEBSITE TEXT-- 
.web-text{
	position:absolute;
	top:10%;
	left:16vw;
	width:calc(20vw + 20vh);
	height:auto;
	box-sizing:border-box;
	overflow:hidden;
	

}*/







.para1, .para2, .para3{
	position:absolute;
	left:10.5vw;
	
}
.para1{
	
	top:12vh;
	
}

.para2{
	margin-top:2vw;
	margin-left:0%;
}
.para3{
	margin-top:2vw;
	margin-left:0%;	
}
/*
.slogan{
	position:absolute;
	bottom:0.5vw;
	left:6vw;
	font-size:1.2vw;
	font-weight:300;
	letter-spacing:0.5vw;
	line-height:0;
	text-align:left;
	text-transform:uppercase;
	color:#444;
	
}
/*
.firstcharacter { float: left; font-size: 4.0vw; line-height: 0.5vw; padding-top: 0.15vw; padding-right: 0.1vw; padding-bottom:1.5vw;  font-weight:300; margin-left:-1.4vw}
.fstwrd{margin-left:-0.3vw}
*/
/* -- WEBSITE SVGS -- */
.imac{
	position:absolute;
	/*bottom:80vw;
	left:20vw;
	width:70vw;
	height:auto;*/
}
.mobile{
	display:none;
	position:absolute;
	

}
.ipad{
	display:none;
	position:absolute;
	
}
.i-test{
	/*height:calc(40vw + 10vh);
	width:auto;*/
}

@media only screen and (min-width: 768px) {


/* -- WEBSITE SVGS -- */

.imac{
	bottom:0vw;
	right:8vw;
	
	height:calc(40vw + 10vh);
	width:auto;
}
.i-test{
	height:100%
	
}
.mobile{
	display:block;
	bottom:0vw;
	right:44vw;
	width:10.5%;
	height:auto;
	-webkit-transform: rotate(0deg);
	transform-origin: 0% 50%;
}
.ipad{
	display:block;
	bottom:0vw;
	right:2vw;
	width:10.5%;
	height:auto;

}

}
/*
@media only screen and (min-width: 1280px) {
	.websites{
	position:absolute;
	height:40vh;
	width: 100%;
	top:30vh;
	}
}
@media only screen and (min-width: 1280px) {
	.websites{
	position:absolute;
	height:50vh;
	width: 100%;
	top:25vh;
	}
}
@media only screen and (min-width: 1440px) {
	.websites{
	position:absolute;
	height:60vh;
	width: 100%;
	top:20vh;
	}
}